@media screen and (max-width: 990px) {
    /* Every Page */  
       .wrapper{
           width: auto;
       }
       #main_nav .parents{
           padding-left: 25px;
       }
       #footer_right_content{
           position: relative;
           text-align: left;
           padding: 20px 5px;
       }
       #footer #designed{
           padding-left: 15px;
           right:0;
       }
    /*Blog*/
        div.home-item{
            width: auto !important;
        }
        div.home-item .date{
            display:none;
            visibility: hidden;
        }        
        div.comments{width: auto !important;}
        form[name='Blog Responses']{
            width: auto !important;
        }
        .content-wrapper{ width: auto !important;}
        div.home-item .bbody{
             padding-left: 20px !important;
         }
     /*Contact*/   
        #contact_info{
            float:none;
            margin: 0 auto;            
        }
        #contact{
            width: auto;
        }
        #contact_container{
            float: none;
            margin: 0 auto;
        }
     /*Social Page*/
        #social_container{
            width: 700px !important;
        }
        .stream li{
            width: auto;
        }
}

@media screen and (max-width: 830px) {
    /* Every Page */
       #mobile_menu{
           display:block;
           visibility: visible;
       }
       #main_nav{
           margin:0;
       }
       #top_nav{
           display:none;
           position: absolute;
           margin: 0;
           top:40px;
           left: 160px;
           background-color: #6D5B4B;
           z-index: 200;
           width: 150px;
           border-left: 2px solid rgb(75,57,41);
       }
       #top_nav a{
           display: list-item;
           list-style: none;
           padding: 5px 0;
           border-right: none !important;
           font-size: 155% !important;           
       }
       #bottom_nav_links{
           display:none;
           text-align: left;
           position: absolute;
           top: 0;
           left: 0;
           background-color: #6D5B4b;
           margin:0;
       }
       #bottom_nav_links .parents{
           display: list-item;
           padding: 5px 0 5px 10px;           
           width: 150px;
       }
       #bottom_nav_links .parents a{
           color: rgb(237,227,212);
       } 
       .wrapper{
           width: auto;
       }
       #bottom_header{
           text-align: center;
           background-color: transparent;
       }
       #top_nav_social{
           display: none;
           visibility: hidden;
       }
       #bottom_header #logo img{
           width: 229px;
       }
       #footer_right_content{
           position: relative;
           text-align: left;
           padding: 20px 5px;
       }
       #footer #designed{
           padding-left: 15px;
           right:0;
       }
    /*Front Page */
       #left_content{
           display:none;
           visibility: hidden;
       }
       #right_content{
           width: 100%;
           text-align: center;
       }
       .big_scoop{
           font-size: 4.5em;
       }
       .big_scoop .big_scoop_img{
             vertical-align: -25px;
             margin-top: -23px
       }
       #carousel .image_text{
           font-size: 8pt;
           width: auto;
       }
       #carousel .image_text span{
          text-shadow: 2px 2px 2px rgba(0,0,0,0.8), 1px 3px 3px rgba(0,0,0,0.4), 1px 4px 8px rgba(0,0,0,0.1);  
       }
    /* Secondary Pages */
        #page_title{
            font-size: 600%;
        }
        .big_scoop_banner{
            display: none;
            visibility: hidden;
            
        }
        #blog_banner{
            background-image: url('/images/layout/blog_mobile.png');
            background-repeat: no-repeat;
            background-position: center; 
        }
    /*Social Page*/
        #social_container{
            width: 450px !important;
        }
        .stream li{
            width: auto;
        }
    /*Blog*/
        div.home-item{
            width: auto !important;
        }
        div.home-item .date{
            display:none;
            visibility: hidden;
        }        
        div.comments{width: auto !important;}
        form[name='Blog Responses']{
            width: auto !important;
        }
        .content-wrapper{ width: auto !important;}
        div.home-item .bbody{
             padding-left: 20px !important;
         }
    /*Contact*/
        #map-canvas{
            overflow:hidden;
        }
        #contact{
            width: 300px !important;
        }
        #contact_info{
            padding: 0 !important;
        }
        #contact_container{
         width: auto !important;
        }
        form[name='Contact Form']{
         width: auto !important;
        }
        label{
        width:auto !important;
        }
        form input[type="submit"]{
            float: none !important;
            text-align:center !important;
        }
        #captcha div{
            top:7px !important;
            right: 10px !important;
        }
        #form_container textarea{
            width:275px !important;
            display:block !important;
        }
        #fourth_row div{
            position: relative;
            display: block !important;
        }
        #security_code{
            margin-top: 20px;
            width: 275px !important;
        }
        #security_code input{
            position: relative !important;
            top:0px !important;
            width: 275px !important;
            left:0 !important;
        }
        #security_code label{
            position:static !important;
            top:0px !important;        
        }
        #captcha{
            width: 300px !important;        
        }
        #captcha img{
            position: relative !important;
            float:left;
            display:block;
        }
        #captcha div{
            position: relative !important;
            top:0 !important;
            right: 0 !important;
        }
        #captcha div a{
            position: relative !important;
            display:block;
            clear:both;
        }
        #form_container textarea{
            width:275px !important;
        }
        #top_content{
            height: auto !important;
        }
        #first_row div input{
            width:275px !important;
        }
        #second_row div input{
            width:275px !important;
        }
        #fourth_row{
            height: 200px !important;
            width: 100%;
        }
        #fourth_row > input{
            position: relative;
            display:block;
        }
        #form_container{
            display:block;
            clear: both;
        }
        #form_container div{
            position:relative;
        }
        #form_container > div{        
            width:100%;
            float:none;
        }
        #submit{
            margin-top:70px;
            position: relative;
        }
}
@media screen and (max-width: 470px) {
    /*Social Wall*/
        #social_container{
            width: 370px !important;
        }
        .stream li{
            width: auto;
        } 
}
@media screen and (max-width: 375px) {
    /* Every Page */
       #mobile_menu{
           display:block;
           visibility: visible;
       }
       #main_nav{
           margin:0;
       }
       #top_nav{
           display:none;
           position: absolute;
           margin: 0;
           top:40px;
           left: 160px;
           background-color: #6D5B4B;
           z-index: 200;
           width: 150px;
           border-left: 2px solid rgb(75,57,41);
       }
       #top_nav a{
           display: list-item;
           list-style: none;
           padding: 5px 0;
           border-right: none !important;
           font-size: 155% !important;           
       }
       #bottom_nav_links{
           display:none;
           text-align: left;
           position: absolute;
           top: 0;
           left: 0;
           background-color: #6D5B4b;
           margin:0;
       }
       #bottom_nav_links .parents{
           display: list-item;
           padding: 5px 0 5px 10px;           
           width: 150px;
       }
       #bottom_nav_links .parents a{
           color: rgb(237,227,212);
       } 
       .wrapper{
           width: auto;
       }
       #bottom_header{
           text-align: center;
           background-color: transparent;
       }
       #top_nav_social{
           display: none;
           visibility: hidden;
       }
       #bottom_header #logo img{
           width: 229px;
       }
       #footer_right_content{
           position: relative;
           text-align: left;
           padding: 20px 5px;
       }
       #footer #designed{
           padding-left: 15px;
           right:0;
       }
       
    /* Front Page */
       .big_scoop .big_scoop_img{
           vertical-align: -30px !important;
           margin-top: -15px !important;
       }
       #carousel{
           height: 300px;
       }
       #carousel .image_text{
           font-size: 4pt;
           width: auto;
       }
       #carousel .image_text span{
          text-shadow: 2px 2px 2px rgba(0,0,0,0.8), 1px 3px 3px rgba(0,0,0,0.4), 1px 4px 8px rgba(0,0,0,0.1);  
       }       
       #container{
           margin-top: 250px;
       }
       #container #left_content{
           display:none;
       }
       #container #right_content{
           width: 100%;
           min-height: 0px;
       }
       #container #right_content .editorContent{
           display: none;
       }
       .big_scoop .big_scoop_img{
           width: 70px;
           vertical-align: -10px;
           margin-top: 12px;
       }
       .big_scoop{
           font-size: 35pt;
       }
       #mobile_tel{
           display:block;
           visibility: visible;
       }
       #menu_categories_mobile{
           display: block;
           visibility: visible;
       }
       #menu_categories{
           display: none;
           visibility: hidden;
       }
    /*Secondary pages*/
        #page_title{
            font-size: 400%;
        }
        #banner{
            height: 400px;            
        }
        #container_second{
            margin-top: 250px;
        }
        #menu_categories_second{
            display:none;
            visibility: hidden;
        }
        .big_scoop_banner{
            display: none;
            visibility: hidden;
            
        }
        #blog_banner{
            background-image: url('/images/layout/blog_mobile.png');
            background-repeat: no-repeat;
            background-position: center; 
        }
    /*Menu*/
        .item_name{
            padding: 0;
            
        }
        #menu_items{
            display:none;
            visibility: hidden;
        }
        .mobile_item_menu{
            display:block;
            visibility: visible;
            margin-top: 10px;
        }
    /*Social Page*/
        #social_container{
            width: 215px !important;
        }
        .stream li{
            width: auto;
        }
    /*Blog*/
        div.home-item{
            width: auto !important;
        }
        div.home-item .date{
            display:none;
            visibility: hidden;
        }        
        div.comments{width: auto !important;}
        form[name='Blog Responses']{
            width: auto !important;
        }
        .content-wrapper{ width: auto !important;}
        div.home-item .bbody{
             padding-left: 20px !important;
         }
    /*Contact*/
        #map-canvas{
            overflow:hidden;
        }
        #contact{
            width: 300px !important;
        }
        #contact_info{
            padding: 0 !important;
        }
        #contact_container{
         width: auto !important;
        }
        form[name='Contact Form']{
         width: auto !important;
        }
        label{
        width:auto !important;
        }
        form input[type="submit"]{
            float: none !important;
            text-align:center !important;
        }
        #captcha div{
            top:7px !important;
            right: 10px !important;
        }
        #form_container textarea{
            width:275px !important;
            display:block !important;
        }
        #fourth_row div{
            position: relative;
            display: block !important;
        }
        #security_code{
            margin-top: 20px;
            width: 275px !important;
        }
        #security_code input{
            position: relative !important;
            top:0px !important;
            width: 275px !important;
            left:0 !important;
        }
        #security_code label{
            position:static !important;
            top:0px !important;        
        }
        #captcha{
            width: 300px !important;        
        }
        #captcha img{
            position: relative !important;
            float:left;
            display:block;
        }
        #captcha div{
            position: relative !important;
            top:0 !important;
            right: 0 !important;
        }
        #captcha div a{
            position: relative !important;
            display:block;
            clear:both;
        }
        #form_container textarea{
            width:275px !important;
        }
        #top_content{
            height: auto !important;
        }
        #first_row div input{
            width:275px !important;
        }
        #second_row div input{
            width:275px !important;
        }
        #fourth_row{
            height: 200px !important;
            width: 100%;
        }
        #fourth_row > input{
            position: relative;
            display:block;
        }
        #form_container{
            display:block;
            clear: both;
        }
        #form_container div{
            position:relative;
        }
        #form_container > div{        
            width:100%;
            float:none;
        }
        #submit{
            margin-top:70px;
            position: relative;
        }

}